
Application: gvSIG desktop - gvSIG bugs #981
Big icon for Layout document does not show
08/14/2012 02:22 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-devel-2051
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2050 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Big icon for Layout document in the project manager does not show

History
#1 - 08/14/2012 02:22 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.0.0-devel-2051

Must be tested on build  2051

#2 - 08/24/2012 10:18 AM - Vicent Domenech
- Status changed from Fixed to Closed

With gvSIG build 2051 the big icon for Layout document in the project manager does show

05/05/2024 1/1


